/*
    Created on : 02-juni-2018, 23:55:50
    Author     : Jouri
*/

* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: Arial, sans-serif;
    color: #fff;
}

body {
	background-image: url(images/large/background.jpg);
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#main_wrapper {
	padding: 170px 50px 50px 50px;
	height: 100%;
}

/*-----Header-----*/

header {
	width: 50%;
	vertical-align: middle;
 	float: left;
}

header hgroup h1 {
	font-size: 50pt;
}

header p {
	padding: 15px 0px 20px 0px;
}

/*-----profile picture-----*/

#profile_pic {
	position: relative;
	border-radius: 50%;
	float: right;
}

/*-----ul and li-----*/

ul {
	list-style: none;
}

ul li {
    float: left;
    border: 1.5px solid #fff;
    margin: 0px 10px 0px 0px;
}

ul li a {
	display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    height: 40px;
    width: 150px;
    padding: 10px;
}

ul li a:hover,
ul li a:focus,
ul li a:active {
    color: #000;
    background: #fff;
    transition: all 0.5s ease-in-out;
}

/*-----paths-----*/

#paths {
	display: block;
	padding: 350px 0px 0px 0px;
}

/*-----about me-----*/

div#main_wrapper h1.ov {
	padding: 0px 0px 53px 0px;
	font-size: 50pt;
}

h2.intro {
	padding: 15px;
	text-align: right;
	font-size: 30pt;
}

article p.paragraaf {
	text-align: right;
	font-size: 14pt;
}

/*-----Vaardigheden-----*/

h2#vaardigheden {
	text-align: left;
	font-size: 30pt;
	padding-bottom: 30px;
}

.container_skills {
	text-align: right;
	width: 30%;
}

.html {width: 50%; background-color: #4CAF50;}
.php {width: 50%; background-color: #4C890f;}
.sql {width: 25%; background-color: #43330f;}
.js {width: 10%; background-color: #FFDC00;}
.py {width: 20%; background-color: #0074D9;}
.java {width: 10%; background-color: #FF4136;}
.nl {width: 80%; background-color: #FF851B;}
.en {width: 80%; background-color: #7FDBFF;}
.jp {width: 20%; background-color: #F9F9F9;}
.word {width: 80%; background-color: #0040FF;}
.pp {width: 90%; background-color: #FF0040;}
.excel {width: 60%; background-color: #008000;}

.skills {
    padding-right: 20px;
    color: #000;
    padding: 2px;
}

